@charset "UTF-8";
@media screen and (max-width: 735px) {
  #header .container {
    padding: 20px 0;
    justify-content: center;
  }
  #header .logo .theme_10web_logo {
    width: 110px;
    height: 30px;
    margin-top: 0px;
  }
  #header .logo .theme_10web_logo.theme_10web_ai_logo {
    width: 200px;
  }
  #header .logo .theme_10web_logo.theme_10web_affiliates_logo {
    width: 187px;
    height: 29px;
  }
  #header .phone-menu-block {
    width: unset;
  }
  #header .phone-menu-block .menu_button {
    display: inline-block;
    background-image: url(../../../images/Menu_1.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 20px;
    top: 23px;
    text-decoration: none;
  }
  #header .phone-menu-block #top-nav {
    display: none;
  }
  #header.fixed.header-new .container {
    padding: 20px 0;
  }

  .phone-menu-div ul.menu li.menu-item {
    display: list-item;
    list-style: none;
  }

  .menu .sub-menu-container .sub-menu li {
    opacity: 1;
  }

  body.opened {
    overflow: hidden !important;
    width: 100%;
    height: 100%;
  }
  body.opened .buy_now_button {
    background: #f8c332;
    color: #fff;
    border-color: #f8c332;
  }
  body.opened #header {
    background: #FFF !important;
  }
  body.opened #header .phone-menu-block > a {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 20px;
    top: 28px;
    background: 0 0;
    opacity: 0.6;
  }
  body.opened #header .phone-menu-block > a:before {
    content: "";
    font-size: 14px;
    color: #84898f;
  }
  body.opened .phone-header-part {
    display: block;
  }
  body.opened .phone-menu-div {
    height: calc(100% - 70px);
    opacity: 1;
    overflow: auto;
    position: fixed;
    top: 70px;
    width: 100%;
    display: block;
    z-index: 7766279631452241910;
    background: #FFF;
    border: 1px solid #0000000D;
  }
  body.opened .phone-menu-div #log_buttons {
    margin: 20px auto 40px;
  }
  body.opened .phone-menu-div #log_buttons .button {
    width: 200px;
    padding: 14px 0;
    line-height: 22px;
    border-radius: 25px;
    font-size: 14px;
    color: #fff;
    margin: 0 auto 0;
    background: #F8C332;
    border: 0;
    display: block;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
  }
  body.opened .phone-menu-div ul.menu {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
  body.opened .phone-menu-div ul.menu li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
  }
  body.opened .phone-menu-div ul.menu li.menu-item {
    display: list-item;
    list-style: none;
  }
  body.opened .phone-menu-div ul.menu li.plugins_nav_menu {
    display: none;
  }
  body.opened .phone-menu-div ul.menu li a {
    padding: 12px 0;
    font-size: 14px;
    line-height: 19px;
    text-transform: none;
    font-weight: 600;
    color: #323A45 !important;
    text-decoration: none;
    display: block;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  body.opened .phone-menu-div .sub-menu-container ul.sub-menu li:last-child {
    border-bottom: 0px !important;
  }
  body.opened .phone-menu-div ul.sub-menu li {
    border: 0;
    width: 50%;
    float: left;
    margin-bottom: 20px;
  }
  body.opened .phone-menu-div ul.sub-menu li.two_rows_margin {
    margin-bottom: 40px;
  }
  body.opened .phone-menu-div ul.sub-menu li a {
    font-weight: 200;
    font-size: 13px;
  }
  body.opened .phone-menu-div ul.sub-menu p.menu-item-description {
    display: none;
  }
  body.opened .menu .sub-menu-container .container {
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
  }
  body.opened .menu .sub-menu-container li a {
    padding: 0 !important;
  }
}
